<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
   
    <div class="flex-container">
        <header>
            <img src="http://lorempixel.com/120/120" alt="" class="logo">
            <ul>
                <li>item 1</li>
                <li>item 2</li>
                <li>item 3</li>
                <li>item 4</li>
                <li>item 5</li>
            </ul>
        </header>
        <h1>Flex, guia definitiva (Parte 1)</h1>
    </div>
    <footer>
        By Walter Jaramillo
    </footer>
</body>
</html>